
Application: gvSIG desktop - gvSIG bugs #4623
Catalog tree is not translatable
08/17/2017 03:58 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Scripting
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2829 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Some strings (title, main folder, contextual menu, messages) of the Catalog tree plugin are not translatable in v. 1.0.0-6.

History
#1 - 08/29/2017 10:53 AM - Álvaro Anguix
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))

#2 - 04/13/2020 11:06 AM - Álvaro Anguix
- Status changed from New to Closed

Por lo que he comprobado, al menos con el español, parece que todo está traducido.
